path: /srv/mottainai/build/8911542025929368621/luet-entropy-repo/build/cryptsetup-sys-fs-2.2.2.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && (ACCEPT_LICENSE=* equo i ${ORIGINAL_PACKAGE} || emerge  =${ORIGINAL_PACKAGE})
    && equo cleanup
  env:
  - ORIGINAL_ATOM=sys-fs/cryptsetup
  - ORIGINAL_PACKAGE=sys-fs/cryptsetup-2.2.2
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: cryptsetup
    version: 2.2.2
    category: sys-fs
    useflags:
    - -nettle
    - nls
    - big-endian
    - -gcrypt
    - udev
    - kernel_linux
    - -urandom
    - -reencrypt
    - -static
    - abi_x86_64
    - luks1_default
    - -static-libs
    - split-usr
    - amd64
    - openssl
    - argon2
    - elibc_glibc
    - -pwquality
    - -libressl
    - -kernel
    - userland_GNU
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: GPL-2+
    labels:
      original.package.category: sys-fs
      original.package.name: cryptsetup
      original.package.slot: "0"
      original.package.version: 2.2.1
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: cryptsetup
      version: 2.2.2
      category: sys-fs
      useflags:
      - -nettle
      - nls
      - big-endian
      - -gcrypt
      - udev
      - kernel_linux
      - -urandom
      - -reencrypt
      - -static
      - abi_x86_64
      - luks1_default
      - -static-libs
      - split-usr
      - amd64
      - openssl
      - argon2
      - elibc_glibc
      - -pwquality
      - -libressl
      - -kernel
      - userland_GNU
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: GPL-2+
      labels:
        original.package.category: sys-fs
        original.package.name: cryptsetup
        original.package.slot: "0"
        original.package.version: 2.2.1
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 06a1cfc1bbf389faa28eb1ed4273003f4033590b88be0cd04cbfa1f79b8e214c
  retrieve: []
  outputpath: /srv/mottainai/build/8911542025929368621/luet-entropy-repo/build
  unpack: true
  includes:
  - /etc$
  - /etc/conf.d$
  - /etc/conf.d/dmcrypt$
  - /etc/init.d$
  - /etc/init.d/dmcrypt$
  - /sbin$
  - /sbin/cryptsetup$
  - /sbin/integritysetup$
  - /sbin/veritysetup$
  - /usr$
  - /usr/include$
  - /usr/include/libcryptsetup.h$
  - /usr/lib$
  - /usr/lib/tmpfiles.d$
  - /usr/lib/tmpfiles.d/cryptsetup.conf$
  - /usr/lib64$
  - /usr/lib64/libcryptsetup.so$
  - /usr/lib64/libcryptsetup.so.12$
  - /usr/lib64/libcryptsetup.so.12.5.0$
  - /usr/lib64/pkgconfig$
  - /usr/lib64/pkgconfig/libcryptsetup.pc$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/cryptsetup-2.2.2$
  - /usr/share/doc/cryptsetup-2.2.2/AUTHORS.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/ChangeLog.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/FAQ.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/NEWS$
  - /usr/share/doc/cryptsetup-2.2.2/README.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/TODO$
  - /usr/share/doc/cryptsetup-2.2.2/v1.0.7-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.1.0-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.1.1-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.1.2-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.1.3-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.2.0-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.3.0-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.3.1-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.4.0-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.4.1-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.4.2-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.4.3-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.5.0-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.5.1-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.6.0-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.6.1-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.6.2-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.6.3-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.6.4-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.6.5-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.6.6-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.6.7-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.6.8-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.7.0-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.7.1-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.7.2-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.7.3-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.7.4-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v1.7.5-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v2.0.0-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v2.0.1-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v2.0.2-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v2.0.3-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v2.0.4-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v2.0.5-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v2.0.6-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v2.1.0-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v2.2.0-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v2.2.1-ReleaseNotes.bz2$
  - /usr/share/doc/cryptsetup-2.2.2/v2.2.2-ReleaseNotes.bz2$
  - /usr/share/locale$
  - /usr/share/locale/cs$
  - /usr/share/locale/cs/LC_MESSAGES$
  - /usr/share/locale/cs/LC_MESSAGES/cryptsetup.mo$
  - /usr/share/locale/da$
  - /usr/share/locale/da/LC_MESSAGES$
  - /usr/share/locale/da/LC_MESSAGES/cryptsetup.mo$
  - /usr/share/locale/de$
  - /usr/share/locale/de/LC_MESSAGES$
  - /usr/share/locale/de/LC_MESSAGES/cryptsetup.mo$
  - /usr/share/locale/es$
  - /usr/share/locale/es/LC_MESSAGES$
  - /usr/share/locale/es/LC_MESSAGES/cryptsetup.mo$
  - /usr/share/locale/fi$
  - /usr/share/locale/fi/LC_MESSAGES$
  - /usr/share/locale/fi/LC_MESSAGES/cryptsetup.mo$
  - /usr/share/locale/fr$
  - /usr/share/locale/fr/LC_MESSAGES$
  - /usr/share/locale/fr/LC_MESSAGES/cryptsetup.mo$
  - /usr/share/locale/it$
  - /usr/share/locale/it/LC_MESSAGES$
  - /usr/share/locale/it/LC_MESSAGES/cryptsetup.mo$
  - /usr/share/locale/ja$
  - /usr/share/locale/ja/LC_MESSAGES$
  - /usr/share/locale/ja/LC_MESSAGES/cryptsetup.mo$
  - /usr/share/locale/nl$
  - /usr/share/locale/nl/LC_MESSAGES$
  - /usr/share/locale/nl/LC_MESSAGES/cryptsetup.mo$
  - /usr/share/locale/pl$
  - /usr/share/locale/pl/LC_MESSAGES$
  - /usr/share/locale/pl/LC_MESSAGES/cryptsetup.mo$
  - /usr/share/locale/pt_BR$
  - /usr/share/locale/pt_BR/LC_MESSAGES$
  - /usr/share/locale/pt_BR/LC_MESSAGES/cryptsetup.mo$
  - /usr/share/locale/ru$
  - /usr/share/locale/ru/LC_MESSAGES$
  - /usr/share/locale/ru/LC_MESSAGES/cryptsetup.mo$
  - /usr/share/locale/sr$
  - /usr/share/locale/sr/LC_MESSAGES$
  - /usr/share/locale/sr/LC_MESSAGES/cryptsetup.mo$
  - /usr/share/locale/sv$
  - /usr/share/locale/sv/LC_MESSAGES$
  - /usr/share/locale/sv/LC_MESSAGES/cryptsetup.mo$
  - /usr/share/locale/uk$
  - /usr/share/locale/uk/LC_MESSAGES$
  - /usr/share/locale/uk/LC_MESSAGES/cryptsetup.mo$
  - /usr/share/locale/vi$
  - /usr/share/locale/vi/LC_MESSAGES$
  - /usr/share/locale/vi/LC_MESSAGES/cryptsetup.mo$
  - /usr/share/locale/zh_CN$
  - /usr/share/locale/zh_CN/LC_MESSAGES$
  - /usr/share/locale/zh_CN/LC_MESSAGES/cryptsetup.mo$
  - /usr/share/man$
  - /usr/share/man/man8$
  - /usr/share/man/man8/cryptsetup.8.bz2$
  - /usr/share/man/man8/integritysetup.8.bz2$
  - /usr/share/man/man8/veritysetup.8.bz2$
checksums:
  sha256: 75800ea33dee594e0d0c397f5b17202b8721a2080ff9c3886619dab3def2591d
sourceassertion: []
compressiontype: gzip
files:
- etc/conf.d/dmcrypt
- etc/init.d/dmcrypt
- sbin/cryptsetup
- sbin/integritysetup
- sbin/veritysetup
- usr/include/libcryptsetup.h
- usr/lib/tmpfiles.d/cryptsetup.conf
- usr/lib64/libcryptsetup.so
- usr/lib64/libcryptsetup.so.12
- usr/lib64/libcryptsetup.so.12.5.0
- usr/lib64/pkgconfig/libcryptsetup.pc
- usr/share/doc/cryptsetup-2.2.2/AUTHORS.bz2
- usr/share/doc/cryptsetup-2.2.2/ChangeLog.bz2
- usr/share/doc/cryptsetup-2.2.2/FAQ.bz2
- usr/share/doc/cryptsetup-2.2.2/NEWS
- usr/share/doc/cryptsetup-2.2.2/README.bz2
- usr/share/doc/cryptsetup-2.2.2/TODO
- usr/share/doc/cryptsetup-2.2.2/v1.0.7-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.1.0-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.1.1-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.1.2-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.1.3-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.2.0-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.3.0-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.3.1-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.4.0-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.4.1-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.4.2-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.4.3-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.5.0-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.5.1-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.6.0-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.6.1-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.6.2-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.6.3-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.6.4-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.6.5-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.6.6-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.6.7-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.6.8-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.7.0-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.7.1-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.7.2-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.7.3-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.7.4-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v1.7.5-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v2.0.0-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v2.0.1-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v2.0.2-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v2.0.3-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v2.0.4-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v2.0.5-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v2.0.6-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v2.1.0-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v2.2.0-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v2.2.1-ReleaseNotes.bz2
- usr/share/doc/cryptsetup-2.2.2/v2.2.2-ReleaseNotes.bz2
- usr/share/locale/cs/LC_MESSAGES/cryptsetup.mo
- usr/share/locale/da/LC_MESSAGES/cryptsetup.mo
- usr/share/locale/de/LC_MESSAGES/cryptsetup.mo
- usr/share/locale/es/LC_MESSAGES/cryptsetup.mo
- usr/share/locale/fi/LC_MESSAGES/cryptsetup.mo
- usr/share/locale/fr/LC_MESSAGES/cryptsetup.mo
- usr/share/locale/it/LC_MESSAGES/cryptsetup.mo
- usr/share/locale/ja/LC_MESSAGES/cryptsetup.mo
- usr/share/locale/nl/LC_MESSAGES/cryptsetup.mo
- usr/share/locale/pl/LC_MESSAGES/cryptsetup.mo
- usr/share/locale/pt_BR/LC_MESSAGES/cryptsetup.mo
- usr/share/locale/ru/LC_MESSAGES/cryptsetup.mo
- usr/share/locale/sr/LC_MESSAGES/cryptsetup.mo
- usr/share/locale/sv/LC_MESSAGES/cryptsetup.mo
- usr/share/locale/uk/LC_MESSAGES/cryptsetup.mo
- usr/share/locale/vi/LC_MESSAGES/cryptsetup.mo
- usr/share/locale/zh_CN/LC_MESSAGES/cryptsetup.mo
- usr/share/man/man8/cryptsetup.8.bz2
- usr/share/man/man8/integritysetup.8.bz2
- usr/share/man/man8/veritysetup.8.bz2
